Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
21.04.2021, 17:13:11

.
Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
  • Mitglieder insgesamt: 25520
  • Letzte: Koelna1
Statistiken
  • Beiträge insgesamt: 730315
  • Themen insgesamt: 58915
  • Heute online: 620
  • Am meisten online: 2287
  • (22.01.2020, 19:20:24)
Benutzer Online

Autor Thema:  BenQ LCD Monitor ET-0027-B funktioniert nicht unter Linux??  (Gelesen 2640 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Re: BenQ LCD Monitor ET-0027-B funktioniert nicht unter Linux??
« Antwort #45 am: 10.12.2020, 12:42:05 »
Eine andere Möglichkeit ist noch Linux Mint Tools zu installieren. mit diesem Tool kannst du in der Aktualisierungsverwaltung festlegen, welcher Kernel dein Standard-Kernel für den Systemstart ist. Anleitung im WIKI.

EDIT:
Es wäre gut, wenn du den 4.9er Mailline - Kernel probieren würdest.
Der 4.7er Mailine Kernel wird schon lange nicht mehr mit Aktualisierungen versorgt.
Der 4.9er jedoch ist ein LTS - Mainline - Kernel.
« Letzte Änderung: 10.12.2020, 12:46:06 von tommix »

Re: BenQ LCD Monitor ET-0027-B funktioniert nicht unter Linux??
« Antwort #46 am: 30.12.2020, 20:27:28 »
Jetzt habe ich endlich die Linux Mint Tools installiert.
Ich sehe momentan als 4.9er Kernel den 4.9.249-0409249
als letzten noch nicht ersetzten Mainline-Kernel.
Als ich versuchte, diesen über die Systemkernverwaltung der
Aktualisierungsverwaltung zu installieren, bekam ich eine
Fehlermeldung, dass dieser unavailable ist (failed to build). 
:(

Und jetzt?

Re: BenQ LCD Monitor ET-0027-B funktioniert nicht unter Linux??
« Antwort #47 am: 30.12.2020, 20:58:29 »
Und wie könnte ich einen Kernel 5.9 ausprobieren? Wo finde ich den?

https://www.linuxmintusers.de/index.php?action=wiki;page=Das_PPA_Mainline_mit_UMKI

Aber Achtung:
Die Kernel 5.9.9 und 5.9.11 sind nicht nutzbar!!
Aktuellster nutzbarer 5.9er Kernel ist 5.9.10
Es würde aber auch der 5.10.-rc6 nutzbar sein.
Dies ist der aktuelle Testkernel der 5.10er Reihe.

Zur Aktualisierung:

Aktueller Kernel: 5.10.4.
Kernel 5.9.16 ist aktuell aber EOL.
Sonst aktuelle LTS - Mainline - Kernel:
5.4.86
4.19.164
4.14.213
4.9.249
4.4.249
« Letzte Änderung: 30.12.2020, 21:07:10 von tommix »

Re: BenQ LCD Monitor ET-0027-B funktioniert nicht unter Linux??
« Antwort #48 am: 30.12.2020, 21:00:43 »
Zitat
Derzeit ist eine Installation der Ubuntumainline Kernel mit diesem Tool nicht möglich.
Zur Installation siehe bitte: https://www.linuxmintusers.de/index.php?action=wiki;page=Mainline_Kernel_unter_Linux_Mint_nutzen.
   
Zitat aus der Anleitung: https://www.linuxmintusers.de/index.php?action=wiki;page=Mainline_Kernel_in_der_Aktualisierungsverwaltung

Re: BenQ LCD Monitor ET-0027-B funktioniert nicht unter Linux??
« Antwort #49 am: 31.12.2020, 01:19:56 »
Ja, das habe ich so gemacht bevor ich gestern um 20:27:28 Uhr den Post verfasst habe.
   
Zitat aus der Anleitung: https://www.linuxmintusers.de/index.php?action=wiki;page=Mainline_Kernel_in_der_Aktualisierungsverwaltung
[/quote]

Re: BenQ LCD Monitor ET-0027-B funktioniert nicht unter Linux??
« Antwort #50 am: 31.12.2020, 05:08:48 »
Der wichtige Satz ist ROT in der Anleitung geschrieben!

Re: BenQ LCD Monitor ET-0027-B funktioniert nicht unter Linux??
« Antwort #51 am: 31.12.2020, 15:56:46 »
Ich bin jetzt auf die Seite "https://www.linuxmintusers.de/index.php?action=wiki;page=Mainline_Kernel_unter_Linux_Mint_nutzen." gegangen.

Dort steht, dass man linux-modules*, linux-image* und linux-headers** installieren muss:
Nun installiert man die Teile in der Reihenfolg:
amd64/linux-modules-5.8.0-050800rc7-generic_5.8.0-050800rc7.202007262231_amd64.deb
amd64/linux-image-unsigned-5.8.0-050800rc7-generic_5.8.0-050800rc7.202007262231_amd64.deb
amd64/linux-headers-5.8.0-050800rc7_5.8.0-050800rc7.202007262231_all.deb
amd64/linux-headers-5.8.0-050800rc7-generic_5.8.0-050800rc7.202007262231_amd64.deb
und schon läuft der 5.8.rc7.

In meinem Fall (https://kernel.ubuntu.com/~kernel-ppa/mainline/v4.9.249/amd64/) gibt es aber kein linux-modules*.
Kann man das dann trotzdem installieren?



Re: BenQ LCD Monitor ET-0027-B funktioniert nicht unter Linux??
« Antwort #54 am: 12.01.2021, 20:12:29 »
Ja, das hatte ich vorher schon installiert, aber mit dem UMKI
kann ich nur die Versionen
5.0.0 bis 5.10.6 installieren, nicht jedoch Version 4.9.249

Re: BenQ LCD Monitor ET-0027-B funktioniert nicht unter Linux??
« Antwort #55 am: 12.01.2021, 21:01:44 »
Auch Beschreibung gelesen?
Zitat
"Show N previous major versions"

Off-Topic:
5.0.0 bis 5.10.6 installieren
Bei mir 4.0.1 bis 5.11.rc3.
« Letzte Änderung: 12.01.2021, 22:08:17 von tommix »